body
  font-family: "Arial", "Roboto", sans-serif

.pages-background
  display: flex
  align-items: center
  height: 100vh
  background-color: pink

.text-mono
  font-family: monospace

// Helpers
.flex-1-1-auto
  flex: 1 1 auto !important

.flex-1-0-auto
  flex: 1 0 auto !important

.flex-0-1-auto
  flex: 0 1 auto !important

.flex-0-0-auto
  flex: 0 0 auto !important

.position-relative
  position: relative !important

.overflow-y-scroll
  overflow-y: scroll

table
  > thead > tr > th,
  > tbody > tr > td
    font-weight: 300 !important
